- id: career_subtitle
  translation: Best Jobs
  
- id: career_title
  translation: Featured Jobs

- id: apply_now
  translation: Apply Now

- id: job_details
  translation: Job Details

- id: location
  translation: Location

- id: job_category
  translation: Job Category

- id: job_type
  translation: Job Type

- id: posted_date
  translation: Datum

- id: keep_in_touch
  translation: Blijf op de hoogte

- id: form_subtitle
  translation: Bericht

- id: form_title
  translation: Contact

- id: submit_now
  translation: Verstuur nu

- id: quick_links
  translation: Snel naar...

- id: contact_info
  translation: Contact informatie

- id: search
  translation: Zoeken

- id: category
  translation: Categorieën 

- id: latest_article
  translation: Nieuwste artikelen

- id: tags
  translation: Tags

- id: subscribe_newsletter
  translation: Aanmelden nieuwsbrief

- id: subscribe_now
  translation: Verstuur

- id: yearly
  translation: Jaarlijks

- id: monthly
  translation: Maandelijks

- id: more_info
  translation: Informatie

  # Forms
- id: form-select-option
  translation: Maak een keuze...

- id: your_email
  translation: Jouw e-mailadres